
					/* Webkit */
			::selection {
			background: #ed1847;
			}
							/* Gecko/Mozilla */
			::-moz-selection {
			background: #ed1847;
			}
		
		
		
								
					body{
											font-family: 'Roboto', sans-serif;
						 color: #777777; 			 font-size: 18px; 			font-weight: 300;			}
							body,
				.wrapper,
				.content,
				.full_width,
				.overlapping_content .content > .container,
				.more_facts_holder,
				.comment_holder .comment #respond textarea,
				.comment_holder .comment #respond input[type='text'],
				.comment_holder .comment #respond input[type='email'],
				.content .container
				{
				background-color:#ffffff;
				}
				.angled-section polygon{
				fill: #ffffff;
				}
				
											
		
		
					.header_bottom,
			.header_top,
			.fixed_top_header .bottom_header{
			background-color: rgba(8,69,105,1);
			}

			
		
																			header.fixed.scrolled .header_bottom,
			header.fixed.scrolled .header_top,
			header.fixed_hiding.scrolled .header_bottom,
			header.fixed_hiding.scrolled .header_top {
			background-color: rgba(8,69,105,1) !important;
			}
		
		


		
						
		
		
		

					.content{
			margin-top: 0;
			}
		
					.logo_wrapper,
			.side_menu_button,
			.shopping_cart_inner
			{
			height: 90px;
			}
			.content.content_top_margin{
			margin-top: 123px !important;
			}

			header:not(.centered_logo) .header_fixed_right_area {
			line-height: 90px;
			}

											header.scrolled .logo_wrapper,
			header.scrolled .side_menu_button{
			height: 90px;
			}

			header.scrolled nav.main_menu ul li a {
			line-height: 90px;
			}

			header.scrolled .drop_down .second{
			top: 90px;
			}
		
		
					header.sticky .header_bottom,
			header.fixed.scrolled .header_bottom,
			header.fixed_hiding.scrolled .header_bottom{
			box-shadow: none;
			-webkit-box-shadow: none;
			box-shadow: none;
			}
		
		
						header.fixed_hiding .q_logo a,
				header.fixed_hiding .q_logo{
				max-height: 0px;
				}
				
		
					@media only screen and (max-width: 480px){
			.q_logo a,.q_logo img{
			height: 70px !important;
			}
			}
		
		
							nav.main_menu > ul > li > a{
			line-height: 90px;
			}
		
		
		
			.drop_down .second .inner ul,
			.drop_down .second .inner ul li ul,
			.shopping_cart_dropdown,
			li.narrow .second .inner ul,
			.header_top .right #lang_sel ul ul,
			.drop_down .wide .second ul li.show_widget_area_in_popup .widget,
			.drop_down .wide.wide_background .second{
			background-color: #68cdea;
			background-color: rgba(104,205,234,0.82);
			}

		
					nav.main_menu > ul > li > a{
			 color: #ffffff; 							font-family: 'Roboto', sans-serif;
						 font-size: 15px; 			 line-height: 22px; 			 font-style: normal; 			 font-weight: 500; 			 letter-spacing: 1px; 			 text-transform: none; 			}

		
		
					nav.main_menu ul li:hover a {
			 color: #7ecdeb; 			}
		
					nav.main_menu ul li.active a {
			color: #d41620			}
			
		

		

					.drop_down .second .inner > ul > li > a,
			.drop_down .second .inner > ul > li > h3,
			.drop_down .wide .second .inner > ul > li > h3,
			.drop_down .wide .second .inner > ul > li > a,
			.drop_down .wide .second ul li ul li.menu-item-has-children > a,
			.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
			.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5 a,
			.drop_down .wide .second .inner > ul li .flexslider ul li  h5 a,
			.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5,
			.drop_down .wide .second .inner > ul li .flexslider ul li  h5,
			.header_top #lang_sel ul li ul li a {
			 color: #ffffff; 						 font-size: 13px; 															 letter-spacing: 1px;  			}
							.drop_down .second .inner > ul > li > a:hover,
			.drop_down .wide .second ul li ul li.menu-item-has-children > a:hover,
			.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a:hover{
			color: #d41620 !important;
			}
																

						
		
		
		
					nav.mobile_menu ul li a,
			nav.mobile_menu ul li h3{
			 color: #ffffff; 							font-family: 'Roboto', sans-serif;
						 font-size: 21px; 			 line-height: 44px; 			 font-style: normal; 			 font-weight: 500; 										text-transform: capitalize;
						}

		
					nav.mobile_menu ul li span.mobile_arrow i, nav.mobile_menu ul li span.mobile_arrow i {
			color: #ffffff;
			}
		
					nav.mobile_menu ul li a:hover,
			nav.mobile_menu ul li.active > a,
			nav.mobile_menu ul li.current-menu-item > a{
			color: #68cdea;
			}
							nav.mobile_menu ul li,
			nav.mobile_menu ul li,
			nav.mobile_menu ul li ul li,
			nav.mobile_menu ul li.open_sub > ul{
			border-color: #68cdea;
			}
		
					@media only screen and (max-width: 1000px){
			.header_bottom,
			nav.mobile_menu,
			header.fixed_top_header .top_header{
			background-color: #084569 !important;
			}
			}
						
		
		
		
					h1,
			.h1,
			.title h1,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h1.elementor-heading-title{
				color: #084569; 							font-family: 'Roboto', sans-serif;
						font-size: 44px; 			line-height: 50px; 						font-weight: 800; 									}
							.title h1{
			color: #292929; 							font-family: 'Roboto', sans-serif;
						font-size: 24px; 						font-style: normal; 			font-weight: 700; 						}
		
		
					.title.title_size_small h1{
			font-size: 24px; 						letter-spacing: 0px; 			}
							.title.title_size_medium h1{
			font-size: 55px; 			line-height: 60px; 			font-weight: 400; 			letter-spacing: 0px; 						}
									h2,
			.h2,
			h2 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h2.elementor-heading-title {
			color: #777777; 							font-family: 'Roboto', sans-serif;
						font-size: 24px; 			line-height: 32px; 			font-style: normal; 			font-weight: 300; 			letter-spacing: 0px; 			text-transform: none; 			}
							h3,
			.h3,
			h3 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h3.elementor-heading-title {
			color: #ffffff; 							font-family: 'Roboto', sans-serif;
						font-size: 24px; 			line-height: 32px; 			font-style: normal; 			font-weight: 300; 			letter-spacing: 0px; 			text-transform: none; 			}
							h4,
			.h4,
			h4 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h4.elementor-heading-title {
			color: #777777; 							font-family: 'Roboto', sans-serif;
						font-size: 20px; 			line-height: 32px; 						font-weight: 300; 									}
							h5,
			.h5,
			h5 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h5.elementor-heading-title,
			.q_icon_with_title .icon_text_holder h5.icon_title{
			color: #292929; 							font-family: 'Roboto', sans-serif;
						font-size: 24px; 			line-height: 34px; 			font-style: normal; 			font-weight: 700; 			letter-spacing: 0px; 			text-transform: uppercase; 			}
				

					p,
            body.qode-overridden-elementors-fonts .elementor-widget-heading p.elementor-heading-title {
			color: #777777;							font-family: 'Roboto', sans-serif;
						font-size: 18px;			line-height: 28px;			font-style: normal;			font-weight: 300;									}
			.filter_holder ul li span,
			blockquote h5,
			.q_social_icon_holder .simple_social,
			.header-widget.widget_nav_menu ul.menu li a,
			.side_menu a,
			.side_menu li,
			.side_menu span,
			.side_menu p,
			.side_menu .widget.widget_rss li a.rsswidget,
			.side_menu #wp-calendar caption,
			.side_menu #wp-calendar th,
			.side_menu #wp-calendar td,
			aside .widget #lang_sel_list li a,
			aside .widget #lang_sel li a,
			aside .widget #lang_sel_click li a,
			.wpb_widgetised_column .widget #lang_sel_list li a,
			.wpb_widgetised_column .widget #lang_sel li a,
			.wpb_widgetised_column .widget #lang_sel_click li a,
			section.side_menu #lang_sel_list li a,
			section.side_menu #lang_sel li a,
			section.side_menu #lang_sel_click li a,
			footer #lang_sel_list li a,
			footer #lang_sel li a,
			footer #lang_sel_click li a,
			footer #lang_sel_list.lang_sel_list_horizontal a,
			footer #lang_sel_list.lang_sel_list_vertical a,
			.side_menu #lang_sel_list.lang_sel_list_horizontal a,
			.side_menu #lang_sel_list.lang_sel_list_vertical a,
			#lang_sel_footer a{
			color: #777777;			}
			.header_top #lang_sel > ul > li > a,
			.header_top #lang_sel_click > ul > li> a,
			footer #lang_sel ul li a,
			footer #lang_sel ul ul a,
			footer #lang_sel_click ul li a,
			footer #lang_sel_click ul ul a,
			footer #lang_sel_click ul ul a span,
			section.side_menu #lang_sel ul li a,
			section.side_menu #lang_sel ul ul a,
			section.side_menu #lang_sel ul ul a:visited,
			section.side_menu #lang_sel_click > ul > li > a,
			section.side_menu #lang_sel_click ul ul a,
			section.side_menu #lang_sel_click ul ul a:visited{
			color: #777777 !important;			}
										a, p a{
			color: #7ecdeb;			font-style: normal;			font-weight: 700;			text-decoration: none;			}

							h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
				.q_icon_with_title .icon_with_title_link,
				.blog_holder article .post_description a:hover,
				.blog_holder.masonry article .post_info a:hover,
				.breadcrumb .current,
				.breadcrumb a:hover,
				.portfolio_social_holder a:hover,
				.latest_post_inner .post_infos a:hover{
				color: #7ecdeb;
				}
										a:hover,p a:hover,
			h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
			.q_tabs .tabs-nav li a:hover,
			.q_icon_with_title .icon_with_title_link:hover,
			.blog_holder article .post_description a:hover,
			.blog_holder.masonry article .post_info a:hover,
			.portfolio_social_holder a:hover,
			.latest_post_inner .post_infos a:hover{
			color: #084569;			text-decoration: none;			}
		

		
				
				
		
		

		
		
		
										
					.q_tabs .tabs-nav li a{
			font-size: 17px;color: #7ecdeb			}
					.q_tabs .tabs-nav li a:hover,
			.q_tabs .tabs-nav li.active a:hover {
			color: #d41620 !important			}
					.q_tabs .tabs-nav li.active a {
			color: #084569			}
		
		
					.q_accordion_holder.accordion.boxed .ui-accordion-header {
			color: #000000			}
					.q_accordion_holder.accordion.boxed .ui-accordion-header:hover {
			color: #68cdea !important			}
		
						.google_map{
				height: 460px;
				}
				
		
		
		
								
		
					.footer_bottom_holder, #lang_sel_footer{
			background-color:#000000;
			}

		
		
					.footer_bottom_holder{
			padding-bottom: 15px			}
					.footer_bottom{
			padding-top: 15px;
			}
		

		
		
		
		
					.footer_top,
			.footer_top .footer_col1,
			.footer_top .container_inner > .widget,
			.footer_top.footer_top_full > .widget{
			text-align: center;
			}
					.footer_top .footer_col2{
			text-align: left;
			}
					.footer_top .footer_col3{
			text-align: left;
			}
					.footer_top .footer_col4{
			text-align: left;
			}
		
					.footer_bottom_holder,
			.footer_bottom,
			.footer_bottom p,
			.footer_bottom_holder p,
			.footer_bottom span:not(.q_social_icon_holder):not(.fa-stack):not(.qode_icon_font_elegant){
			font-size: 15px			}
		
		
					.footer_bottom, .footer_bottom span, .footer_bottom p, .footer_bottom p a, .footer_bottom a, #lang_sel_footer ul li a,
			footer #lang_sel > ul > li > a,
			footer #lang_sel_click > ul > li > a,
			footer #lang_sel a.lang_sel_sel,
			footer #lang_sel_click a.lang_sel_sel,
			footer #lang_sel ul ul a,
			footer #lang_sel_click ul ul a,
			footer #lang_sel ul ul a:visited,
			footer #lang_sel_click ul ul a:visited,
			footer #lang_sel_list.lang_sel_list_horizontal a,
			footer #lang_sel_list.lang_sel_list_vertical a,
			#lang_sel_footer a,
			.footer_bottom ul li a {
			color:#ffffff;
			}
		
					.footer_bottom p a:hover, .footer_bottom a:hover, #lang_sel_footer ul li a:hover,
			footer #lang_sel > ul > li > a:hover,
			footer #lang_sel_click > ul > li > a:hover,
			footer #lang_sel a.lang_sel_sel:hover,
			footer #lang_sel_click a.lang_sel_sel:hover,
			footer #lang_sel ul ul a:hover,
			footer #lang_sel_click ul ul a:hover,
			footer #lang_sel ul ul a:hover,
			footer #lang_sel_click ul ul a:hover,
			footer #lang_sel_list.lang_sel_list_horizontal a:hover,
			footer #lang_sel_list.lang_sel_list_vertical a:hover,
			#lang_sel_footer a:hover,
			.footer_bottom ul li a:hover {
			color: #ffffff;
			}
		
		
		

		

		
		

												
										
							.blog_holder.blog_large_image article:not(.format-quote):not(.format-link) .post_info,
			.blog_holder.blog_single article:not(.format-quote):not(.format-link) .post_info{
			color: #303030;			}
							.blog_holder.blog_large_image article:not(.format-quote):not(.format-link) .post_info a,
			.blog_holder.blog_single article:not(.format-quote):not(.format-link) .post_info a{
			color:#303030;
			}
				
							.blog_holder.blog_large_image article.format-quote .post_info,
			.blog_holder.blog_large_image article.format-link .post_info,
			.blog_holder.blog_single article.format-quote .post_info,
			.blog_holder.blog_single article.format-link .post_info{
			color: #303030;			}
							.blog_holder.blog_large_image article.format-quote .post_info a,
			.blog_holder.blog_large_image article.format-link .post_info a,
			.blog_holder.blog_single article.format-quote .post_info a,
			.blog_holder.blog_single article.format-link .post_info a{
			color:#303030;
			}
				
										
										
								
								
		
													.blog_holder.masonry:not(.blog_masonry_date_in_image) h5,
			.blog_holder.masonry_full_width:not(.blog_masonry_date_in_image) h5,
			.blog_holder.masonry:not(.blog_masonry_date_in_image) h5 a,
			.blog_holder.masonry_full_width:not(.blog_masonry_date_in_image) h5 a
			{
			font-size: 24px;font-style: normal;font-weight: 300;			}
						
							.blog_holder.masonry:not(.blog_masonry_date_in_image) article:not(.format-quote):not(.format-link) .post_info,
			.blog_holder.masonry_full_width:not(.blog_masonry_date_in_image) article:not(.format-quote):not(.format-link) .post_info{
			font-size: 16px;font-weight: 400;text-transform: uppercase;			}
						
							.blog_holder.masonry:not(.blog_masonry_date_in_image) article.format-quote .post_info,
			.blog_holder.masonry:not(.blog_masonry_date_in_image) article.format-link .post_info,
			.blog_holder.masonry_full_width:not(.blog_masonry_date_in_image) article.format-quote .post_info,
			.blog_holder.masonry_full_width:not(.blog_masonry_date_in_image) article.format-link .post_info{
			font-weight: 400;text-transform: uppercase;			}
						
								
				
						
						
		/*Blog Masonry Gallery - end */

								
						
						
								
												
								

		
						
				
		

		
				

										
		

												
				
				
		
								
								
								
		
																																																				
							.side_menu_button > a,
			.mobile_menu_button span,
			.fixed_top_header .side_menu_button > a,
			.fixed_top_header .popup_menu .line,
			.fixed_top_header .mobile_menu_button span{ color: #ffffff;font-size: 40px; }

			.popup_menu .line,
			.popup_menu .line:after, .popup_menu .line:before{
			background-color: #ffffff;
			}
					.side_menu_button > a:hover,
			.mobile_menu_button span:hover,
			.popup_menu:hover .line,
			.popup_menu:hover .line:after,
			.popup_menu:hover .line:before{ color: #ffffff; }

			.popup_menu:hover .line,
			.popup_menu:hover .line:after, .popup_menu:hover .line:before{
			background-color: #ffffff;
			}
		
		
		.vertical_menu_float .menu-item .second{
		left: calc(100% + 30px); /*because of the padding*/
		}

		.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
		left: calc(100% + 40px);
		}


		
		
		
		


							.vertical_menu_area{
			text-align:left;
			}
			
		
		
		
		
		

		
		
		
		
		
		
		
		
		
		
					.header_top,
			.fixed_top_header .top_header{
			border-bottom: 1px solid #084569;border-width: 0px;padding: 0 2%;			}

						.filter_holder ul li.active span,
			.filter_holder ul li:hover span{
			color: #68cdea!important;
			}
		
		
									.projects_holder article .portfolio_description .portfolio_title,
			.projects_holder article .portfolio_description .portfolio_title a{
			font-family: Roboto;font-size: 24px;line-height: 32px;font-weight: 300;text-transform: none;			}
							.projects_holder article .portfolio_description .portfolio_title a{
			color:#777777;
			}
							.projects_holder article .portfolio_description .portfolio_title a:hover{
			color:#68cdea;
			}
									.projects_holder article .portfolio_description .project_category {
			color: #777777;text-transform: none;			}
									.projects_holder.hover_text article .hover_feature_holder_title .portfolio_title,
			.projects_holder.hover_text article .hover_feature_holder_title .portfolio_title a,
			.projects_masonry_holder .portfolio_title,
			.projects_masonry_holder .portfolio_title a,
			.portfolio_main_holder .item_holder .portfolio_title a,
			.masonry_with_space_only_image .hover_feature_holder_title_inner .portfolio_title a,
			.projects_holder.justified-gallery article .hover_feature_holder_title .portfolio_title a
			{
			text-transform: none;			}
							.projects_holder.hover_text article .hover_feature_holder_title .portfolio_title a,
			.projects_masonry_holder .portfolio_title a,
			.portfolio_main_holder .item_holder .portfolio_title a,
			.masonry_with_space_only_image .hover_feature_holder_title_inner .portfolio_title a,
			.projects_holder.justified-gallery article .hover_feature_holder_title .portfolio_title a
			{
			color:#777777;
			}
							.projects_holder.hover_text article .hover_feature_holder_title .portfolio_title a:hover,
			.projects_masonry_holder .portfolio_title a:hover,
			.portfolio_main_holder .item_holder .portfolio_title a:hover,
			.masonry_with_space_only_image .hover_feature_holder_title_inner .portfolio_title a:hover,
			.projects_holder.justified-gallery article .hover_feature_holder_title .portfolio_title a:hover
			{
			color:#68cdea;
			}
									.projects_holder.hover_text article .project_category,
			.projects_holder.hover_text article span.text_holder span.text_inner .hover_feature_holder_title .project_category,
			.projects_masonry_holder .project_category,
			.portfolio_main_holder .item_holder .project_category,
			.masonry_with_space_only_image .projects_holder article span.text_holder span span.text_inner .project_category,
			.projects_holder.justified-gallery article .project_category,
			.projects_holder.justified-gallery article span.text_holder span.text_inner .hover_feature_holder_title .project_category
			{
			color: #777777;text-transform: none;			}
									.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea{
			height: 93px;
			}
				
		
		
				
		
		
		
				
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
				
		
		
		
		
		
		
		
		


		
		
				
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
					#back_to_top span i,
			#back_to_top span span{
			color: #ffffff;
			}
					#back_to_top:hover span i,
			#back_to_top:hover span span{
			color: #7ecdeb;
			}
		
					#back_to_top > span{
			background-color: rgba(126,205,235,1);border-color: rgba(126,205,235,1);border-width: 1px;border-style: solid			}
					#back_to_top:hover > span{
			background-color: rgba(255,255,255,1);border-color: rgba(126,205,235,1)			}
		
		
		
		
		
		
		
		

		
		
		
		
		
		
		
		
		

		
		
		
		
		

					.q_slider .carousel-control{
			width: 5%			}
						.carousel-control .prev_nav,
			.carousel-control .next_nav{
			width: 0px; height: 0px; margin-top: 0; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%); line-height: 0px; background-color: rgba(255,255,255,0); opacity: 1; border-color: rgba(255,255,255,0); border-style: solid; border-width: 0px; border-radius: 0px			}

			.ls-nav-prev,
			.ls-nav-next{
			width: 0px!important; height: 0px!important; margin-top: 0!important; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%)!important; line-height: 0px!important; background-color: rgba(255,255,255,0)!important; opacity: 1!important; border-color: rgba(255,255,255,0)!important; border-style: solid!important; border-width: 0px!important; border-radius: 0px!important;			}
					.carousel-control .prev_nav:hover,
			.carousel-control .next_nav:hover{
			background-color: rgba(255,255,255,0); border-color: rgba(255,255,255,0)			}

			.ls-nav-prev:hover,
			.ls-nav-next:hover{
			background-color: rgba(255,255,255,0)!important; border-color: rgba(255,255,255,0)!important;			}
					.carousel-control .prev_nav i,
			.carousel-control .next_nav i,
			.ls-nav-prev:after,
			.ls-nav-next:after{
			line-height: 0px; font-size: 35px; color: rgba(56,56,56,1)			}
					.vertical_menu_enabled.vertical_menu_transparency .carousel-control i{
			font-size: 35px			}
					.carousel-control .prev_nav:hover i,
			.carousel-control .next_nav:hover i,
			.ls-nav-prev:hover:after,
			.ls-nav-next:hover:after{
			color: rgba(25,187,155,1)			}
					.carousel-control .prev_nav,
			.q_slider .q_slider_inner .ls-nav-prev{
			left: 20px;
			}

			.carousel-control .next_nav,
			.q_slider .q_slider_inner .ls-nav-next{
			right: 20px;
			}
		
		

					.flex-direction-nav a,
			.flexslider .flex-prev,
			.portfolio_slider .flex-prev,
			.flexslider .flex-next,
			.portfolio_slider .flex-next,
			body div.pp_default a.pp_next:after,
			body div.pp_default a.pp_previous:after,
			body a.pp_next:after,
			body a.pp_previous:after,
			.wpb_gallery .wpb_wrapper .wpb_flexslider .flex-direction-nav a,
			.qode_content_slider .flex-direction-nav .flex-prev,
			.qode_content_slider .flex-direction-nav .flex-next{
			background-color: rgba(255,255,255,0); border-color: rgba(255,255,255,0); border-width: 0px; border-style: solid; border-radius: 0px;
			transition: all 0.15s ease-in-out;
			}
					.flex-direction-nav a:hover,
			.flexslider .flex-prev:hover,
			.portfolio_slider .flex-prev:hover,
			.flexslider .flex-next:hover,
			.portfolio_slider .flex-next:hover,
			body div.pp_default a.pp_next:hover:after,
			body div.pp_default a.pp_previous:hover:after,
			body a.pp_next:hover:after,
			body a.pp_previous:hover:after,
			.flexslider:hover .flex-direction-nav a.flex-prev:hover,
			.flexslider:hover .flex-direction-nav a.flex-next:hover,
			.portfolio_slider:hover .flex-direction-nav a.flex-prev:hover,
			.portfolio_slider:hover .flex-direction-nav a.flex-next:hover,
			.wpb_gallery .wpb_flexslider .flex-direction-nav a:hover,
			.qode_content_slider .flex-direction-nav .flex-prev:hover,
			.qode_content_slider .flex-direction-nav .flex-next:hover{
			background-color: rgba(255,255,255,0); border-color: rgba(255,255,255,0)			}
					.flex-direction-nav a i,
			body a.pp_next:after,
			body a.pp_previous:after,
			body div.pp_default a.pp_next:after,
			body div.pp_default a.pp_previous:after{
			font-size: 30px; color: rgba(56,56,56,1);
			transition: all 0.15s ease-in-out;
			}
					.flex-direction-nav a:hover i,
			body div.pp_default a.pp_next:hover:after,
			body div.pp_default a.pp_previous:hover:after,
			body a.pp_next:hover:after,
			body a.pp_previous:hover:after,
			.flexslider:hover .flex-direction-nav a.flex-prev:hover i,
			.flexslider:hover .flex-direction-nav a.flex-next:hover i,
			.qode_content_slider .flex-direction-nav a.flex-prev:hover i,
			.qode_content_slider .flex-direction-nav a.flex-next:hover i,
			.portfolio_slider:hover .flex-direction-nav a.flex-prev:hover i,
			.portfolio_slider:hover .flex-direction-nav a.flex-next:hover i{
			color: rgba(25,187,155,1)			}
		
					.carousel-indicators li.active,
			.carousel-indicators.dark li.active{
			background-color: #383838; border: 1px solid #383838;
			}
					.carousel-indicators li,
			.carousel-indicators.dark li{
			background-color: #aaabad; width: 10px; height: 10px; border: 1px solid #aaabad			}

					.carousel-indicators{
			bottom: 2%;
			}
		
					.qode-advanced-image-gallery .owl-dots{
			bottom: 2%;
			}
		
								
		
		
				
				
				
				
										

					.qbutton,
			.qbutton.medium,
			#submit_comment,
			.load_more a,
			.blog_load_more_button a,
			.post-password-form input[type='submit'],
			input.wpcf7-form-control.wpcf7-submit,
			input.wpcf7-form-control.wpcf7-submit:not([disabled]),
			.woocommerce table.cart td.actions input[type="submit"],
			.woocommerce input#place_order,
			.woocommerce-page input[type="submit"],
			.woocommerce .button
			{
				color: #ffffff; 							font-family: 'Roboto', sans-serif;
			
				border-color: #d41620; 
				font-size: 14px; 				line-height: 45px; 				height: 45px; 				font-style: normal; 				font-weight: 500; 				background-color: #d41620; 				border-radius: 0px; 				-moz-border-radius: 0px; 				-webkit-border-radius: 0px; 							text-transform: uppercase; 			 border-width: 3px;				padding-left: 20px; padding-right: 20px; 			}

			.qode-qbutton-main-color {
							font-family: 'Roboto', sans-serif;
							font-size: 14px; 				line-height: 45px; 				height: 45px; 				font-style: normal; 				font-weight: 500; 							text-transform: uppercase; 			}

		
					.qbutton:hover,
			.qbutton.medium:hover,
			#submit_comment:hover,
			.load_more a:hover,
			.blog_load_more_button a:hover,
			.post-password-form input[type='submit']:hover,
			input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
			.woocommerce table.cart td.actions input[type="submit"]:hover,
			.woocommerce input#place_order:hover,
			.woocommerce-page input[type="submit"]:hover,
			.woocommerce .button:hover
			{
			 color: #d41620; 
			 border-color: #d41620			}
		
					.qbutton:hover,
			#submit_comment:hover,
			.load_more a:hover,
			.blog_load_more_button a:hover,
			.post-password-form input[type='submit']:hover,
			input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
			.woocommerce table.cart td.actions input[type="submit"]:hover,
			.woocommerce input#place_order:hover,
			.woocommerce-page input[type="submit"]:hover,
			.woocommerce .button:hover
			{
			 background-color: #ffffff; 			}
							.qbutton.small{

				font-size: 15px; 				line-height: 45px; 				height: 45px; 				font-weight: 500; 				padding-left: 30px; 				padding-right: 30px; 				border-radius: 0px; 				-moz-border-radius: 0px; 				-webkit-border-radius: 0px; 
			}
														

				    .q_counter_holder span.counter{
				color: #ffffff; 				font-weight: 600; 			 font-size: 48px; 			 font-family: 'Hind Siliguri'; 					    }
						    .q_counter_holder p.counter_text{
				color: #ffffff; 				font-weight: 300; 				text-transform: none; 				letter-spacing: 0px; 						 font-size: 20px; 			 font-family: 'Hind Siliguri'; 		    }
				
		

		
		    .masonry_gallery_item.square_big h3 {
			color: #ffffff;font-size: 40px;		    }

		
				    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		

	
						
		
				    .q_progress_bar .progress_number{
				font-size: 20px; 				font-weight: 300; 		    }
		

				
.qode-accordion-holder .qode-title-holder { font-family: Roboto;text-transform: none;font-style: normal;}

.qode-accordion-holder .qode-title-holder { color: #000000;}

.qode-accordion-holder .qode-title-holder.ui-state-active, .qode-accordion-holder .qode-title-holder.ui-state-hover { color: #68cdea;}

.qode-btn { font-size: 16px;font-family: Roboto;text-transform: uppercase;font-style: normal;letter-spacing: 1px;font-weight: 500;border-radius: 0px;padding: 20px 20px 20px 20px;}

.qode-btn.qode-btn-solid { color: #ffffff;background-color: #7ecdeb;}

.qode-btn.qode-btn-solid:not(.qode-btn-custom-hover-color):hover { color: #ffffff!important;}

.qode-btn.qode-btn-solid:not(.qode-btn-custom-hover-bg):hover { background-color: #d41620!important;}



